# This is included in Apache's httpd.conf for Turba
#
# For security, don't serve pages from the Turba configuration and
# library directories.
#
<Directory "/usr/local/www/horde/turba/config">
    order deny,allow
    deny from all
</Directory>
<Directory "/usr/local/www/horde/turba/lib">
    order deny,allow
    deny from all
</Directory>
<Directory "/usr/local/www/horde/turba/locale">
    order deny,allow
    deny from all
</Directory>
<Directory "/usr/local/www/horde/turba/po">
    order deny,allow
    deny from all
</Directory>
<Directory "/usr/local/www/horde/turba/scripts">
    order deny,allow
    deny from all
</Directory>
<Directory "/usr/local/www/horde/turba/templates">
    order deny,allow
    deny from all
</Directory>
# End of Turba configuration ================

